summarylogtreecommitdiffstats
path: root/visdom2.install
diff options
context:
space:
mode:
authorOtakar Jašek2019-01-22 13:46:34 +0100
committerOtakar Jašek2019-01-22 13:46:34 +0100
commit4299bd514720ff9808e6957c88561f50cac87a80 (patch)
tree294157e745adc38126facc2da8fdf3bf0d9d2dce /visdom2.install
downloadaur-4299bd514720ff9808e6957c88561f50cac87a80.tar.gz
Initial commit
Diffstat (limited to 'visdom2.install')
-rw-r--r--visdom2.install11
1 files changed, 11 insertions, 0 deletions
diff --git a/visdom2.install b/visdom2.install
new file mode 100644
index 00000000000..fa217f3db3f
--- /dev/null
+++ b/visdom2.install
@@ -0,0 +1,11 @@
+post_install(){
+ groupadd -f visdom
+ chown -R :visdom /usr/lib/python2.7/site-packages/visdom
+ chmod -R g+w /usr/lib/python2.7/site-packages/visdom
+ echo "Add yourself into visdom group"
+}
+
+post_remove(){
+ if ! [ -d /usr/lib/python3.7/site-packages/visdom ] ; then groupdel visdom ; fi
+}
+